<?php

namespace App\Helpers\Part;

use App\Models\Part\SOFTWAREModel;

class SOFTWAREHelper extends PartHelper
{
    public function __construct()
    {
        parent::__construct();
        $this->setTitleField(field: SOFTWAREModel::TITLE);
    }
}
